name = "Meteor Shower"
order = 2
category = "shotlock"
char = ["A"]

[[recipes]]
char = ["A"]
type = "-"
ingredients = ["Strike Raid", "Thundaga"]
chance = 15

[[recipes]]
char = ["A"]
type = "-"
ingredients = ["Freeze Raid", "Thundaga"]
chance = 15

[[recipes]]
char = ["A"]
type = "-"
ingredients = ["Firaga", "Thundaga"]
chance = 15

[[recipes]]
char = ["A"]
type = "-"
ingredients = ["Blitz", "Zero Graviga"]
chance = 10
